<?php

namespace App\Http\Controllers\Account;

use App\Classes\Modules\ControllersLogic\Accounts\ListUserAccountLogic;

class ListUserController
{
    public function list(ListUserAccountLogic $logic)
    {
        return $logic->execute();
    }

}